Subject: [Tools-discuss] Anyone using /doc/draft-xxxxxx/ballot.json?

From: Ole Laursen <[email-masked]>
Date: Fri, 18 Jan 2013 13:01:08 +0100

Hi!

In the ongoing cleanup effort, I came across a view dumping JSON
information on the IESG ballots. Is anyone here using that at the
moment? It's available by appending "ballot.json" to an I-D URL.

It's not current with the current schema and it's using some
soon-to-be-deleted code.

Ole